## mailman3 3.1.1

=== debian/changelog ===
mailman3 (3.1.1-9) unstable; urgency=medium

  [ Pierre-Elliott Bécue ]
  * d/control:
    - Add dh-python build-dependency explicitly as it'll not be dragged
      automagically by debhelper soon.
    - Bump Standards-Version to 4.1.4. No change required.

  [ Jonas Meurer ]
  * d/mailman3.config:
    - Ignore errors on 'db_get mailman3/database-type'. If dbconfig-no-thanks
      is used, the debconf entry doesn't exist. (Closes: #895227)

 -- Pierre-Elliott Bécue <becue@crans.org>  Thu, 12 Apr 2018 07:26:02 +0200

mailman3 (3.1.1-8) unstable; urgency=medium

  [ Pierre-Elliott Bécue ]
  * d/mailman3.init:
    - start-stop-daemon was called to stop mailman3 on an inappropriate
      program name as it is an interpreted language. (the name actually is
      python3). Replace --name ... with --user list, it's roughly safe enough
      to assume that if pid + user are good, we are killing the good program.
      (Closes: #891881)
    - Pass "$(which $INTERPRETER)" instead of $DAEMON to the test command of
      start-stop-daemon in do_start.

  [ Jonas Meurer ]
  * d/mailman3.init:
    - Give '--exec $DAEMON' as start arguments to start-stop-daemon
    - Give PIDFILE as argument to status_of_proc()
    - Quote $REMAINING_PIDS when testing if it's non-empty.
  * d/control:
    - Lower Build-Depends on 'debhelper' to '(>=11~)' for easier backporting.

 -- Pierre-Elliott Bécue <becue@crans.org>  Sat, 24 Mar 2018 17:31:01 +0100

mailman3 (3.1.1-7) unstable; urgency=medium

  * d/mailman3.postinst:
    - Don't use dpkg-parsechangelog to determine the version that is being
      installed (would require a dependency on dpkg-dev). Instead, use
      'dpkg -s'.

 -- Jonas Meurer <jonas@freesources.org>  Fri, 16 Mar 2018 09:50:32 +0100

mailman3 (3.1.1-6) unstable; urgency=medium

  [ Jonas Meurer ]
  * Rename binary and source packages 'mailman3-core' to 'mailman3' to
    avoid further confusion, add new metapackage 'mailman3-full'.

    A bit more background:
    - The naming of our mailman3 packages caused some confusion. So we
      decided on the following:
      1. binary package 'mailman3-suite' will become 'mailman3-web' to make
         the purpose more obvious.
      2. binary and source package 'mailman3-core' will become 'mailman3'.
         This is closer to the upstream name.
      3. binary metapackage 'mailman3' will become 'mailman3-full' and moves
         to the source package 'mailman3-core'/'mailman3'.

    This upload of source package 'mailman3' takes care of part 2 and 3.

  * d/NEWS:
    - Document the renaming of the package names.
  * d/changelog, d/control, d/mailman3-core*, d/po/*.po, d/README.Debian,
    d/README.source, d/rules, d/templates:
    - Rename source and binary package 'mailman3-core' to 'mailman3'.
  * d/mailman3.postinst:
    - Take over mailman.cfg from old package mailman3-core in ucf database
      if upgrading.
  * d/control:
    - Add appropriate Replaces/Breaks fields and versioned Provides fields
      to renamed binary packages.
    - Add 'mailman3-full' metapackage that depends on all components of
      the mailman3 suite.
  * d/mailman3.postrm:
    - Remove cruft from mailman3 package at purge: archives, cache, data, logs
  * d/copyright:
    - Fix upstream name: it's 'mailman', not 'mailman3-core'.
  * d/source/local-options:
    - Removed, didn't work out as expected.

  [ Pierre-Elliott Bécue ]
  * d/control: Bump debhelper build-dependency to 11
  * d/compat: Raise to 11

 -- Jonas Meurer <jonas@freesources.org>  Thu, 15 Mar 2018 16:39:44 +0100

mailman3-core (3.1.1-5) unstable; urgency=medium

  [ Pierre-Elliott Bécue ]
  * d/control:
    - mailman3-core-doc is now Multi-Arch: foreign

  [ Jonas Meurer ]
  * d/contrib/mailman.cfg.sample:
    - Add some settings from '[mta]' section to make configuration for
      non-default MTAs easier. Add commented out settings for Exim4.
  * d/README.Debian:
    - Add paragraphs for Postfix and Exim4 as mail transport agent (MTA).
  * d/control:
    - Update Vcs-* fields to point to new repository on salsa.debian.org.
  * d/contrib/mailman_cfg_hyperkitty_snippet.cfg:
    - Update path to mailman-hyperkitty.cfg
    - Update comment about the Mailman3 HyperKitty integration.

 -- Jonas Meurer <jonas@freesources.org>  Sat, 03 Mar 2018 18:26:08 +0100

mailman3-core (3.1.1-4) unstable; urgency=medium

  * d/mailman3-core.config:
    - Change default database backend to 'sqlite3'. Required to fix non-
      interactive installations without recommends (e.g. piuparts).
  * d/README.Debian:
    - Add a section about selection of the database backend.
  * d/control:
    - Update description of mailman3-core package to reflect the fact
      that several database backends are supported and 'sqlite3' is the
      default.
    - Degrade recommends on postgresql|mysql to suggests now that we use
      sqlite3 as default database backend. We don't want to pull in needless
      extra database servers.
    - Set Rules-Requires-Root: binary-targets
  * d/tests/control: remove 'needs-recommends' now that we use sqlite3

 -- Jonas Meurer <jonas@freesources.org>  Tue, 16 Jan 2018 15:55:06 +0100

mailman3-core (3.1.1-3) unstable; urgency=medium

  * d/control: Add 'virtual-mysql-server' as another alternative recommends.
    This allows to have other MySQL implementations (like the original MySQL)
    installed and satisfy the recommends.

 -- Jonas Meurer <jonas@freesources.org>  Tue, 09 Jan 2018 18:48:28 +0100

mailman3-core (3.1.1-2) unstable; urgency=medium

  [ Pierre-Elliott Bécue ]
  * Add a d/source/local-options file to unapply the patches after the build.
  * d/control:
    - Bump Standards-Version to 4.1.3
  * Add basic multi database backend support to the maintainer scripts
    with dbconfig.

  [ Jonas Meurer ]
  * Further improve the multi database backend support in maintainer
    scripts:
    * Change default database backend in the configuration skeleton to

