=== debian/control ===
Source: mailman3
Section: mail
Priority: optional
Maintainer: Debian Mailman Team <pkg-mailman-hackers@lists.alioth.debian.org>
Uploaders: Pierre-Elliott Bécue <becue@crans.org>,
           Jonas Meurer <jonas@freesources.org>
Build-Depends: debhelper (>= 11~),
               dh-python,
               po-debconf,
               python3,
               python3-aiosmtpd (>=1.0),
               python3-alembic,
               python3-dnspython (>= 1.14.0),
               python3-falcon (>= 1.0.0),
               python3-flufl.bounce,
               python3-flufl.i18n (>= 2.0.1),
               python3-flufl.lock (>= 3.1),
               python3-httplib2,
               python3-lazr.config,
               python3-passlib,
               python3-public,
               python3-setuptools,
               python3-sphinx,
               python3-sqlalchemy,
               python3-zope.component,
               python3-zope.configuration,
               python3-zope.event,
               python3-zope.interface
Rules-Requires-Root: binary-targets
Standards-Version: 4.1.4
Homepage: http://www.list.org/
X-Python3-Version: >= 3.5
Vcs-Browser: https://salsa.debian.org/mailman-team/mailman3
Vcs-Git: https://salsa.debian.org/mailman-team/mailman3.git

Package: mailman3
Architecture: all
Depends: dbconfig-sqlite3 | dbconfig-pgsql | dbconfig-mysql | dbconfig-no-thanks,
         logrotate,
         lsb-base (>= 3.0-6),
         python3-falcon (>= 0.3rc1),
         python3-psycopg2 | python3-pymysql,
         ucf,
         ${misc:Depends},
         ${python3:Depends}
Recommends: default-mta | mail-transport-agent,
            lynx
Suggests: mailman3-doc,
          postgresql | default-mysql-server | virtual-mysql-server
Replaces: mailman3-core
Breaks: mailman3-core
Provides: mailman3-core (= 3.1.1-5)
Description: Mailing list management system
 This is GNU Mailman version 3, a mailing list management system. This package
 provides the core delivery engine of the system, which handles the mailing
 lists data, receives messages, handles the moderation and processing of these
 messages and delivers them to the mailing lists subscribers. It communicates
 with the other components through a private administrative REST API.
 .
 Default database backend is SQLite3 in order to not break automated
 installations. For productive setups, PostgreSQL or MySQL are much better
 options though. See README.Debian for further information.
 .
 In order to get the full Mailman3 system, the metapackage 'mailman3-full'
 should be installed.

Package: mailman3-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Replaces: mailman3-core-doc
Breaks: mailman3-core-doc
Provides: mailman3-core-doc (= 3.1.1-5)
Description: Mailing list management system documentation
 This is GNU Mailman version 3, a mailing list management system. This package
 contains the full compiled documentation of Mailman3 server. It is built using
 sphinx and voluntarily separated from mailman3 lib/binaries as it is not
 required to have a properly working server.

Package: mailman3-full
Architecture: all
Depends: mailman3,
         mailman3-web,
         python3-mailman-hyperkitty,
         ${misc:Depends}
Description: Full Mailman3 mailing list management suite (metapackage)
 This is GNU Mailman, a mailing list management system. This metapackage
 depends on all components of the full Mailman3 suite:
 .
  * mailman3: The core Mailman3 delivery engine
  * mailman3-web: Django project integrating Mailman3 postorius and hyperkitty
  * python3-mailman-hyperkitty: Mailman3 server plugin for Hyperkitty archiver
