=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: mail
 Priority: optional
 Maintainer: Debian Mailman Team <pkg-mailman-hackers@lists.alioth.debian.org>
-Uploaders: Pierre-Elliott Bécue <becue@crans.org>,
+Uploaders: Pierre-Elliott Bécue <peb@debian.org>,
            Jonas Meurer <jonas@freesources.org>
 Build-Depends: debhelper (>= 11~),
                dh-python,
                po-debconf,
                python3,
-               python3-aiosmtpd (>=1.0),
+               python3-aiosmtpd (>=1.1),
                python3-alembic,
                python3-dnspython (>= 1.14.0),
                python3-falcon (>= 1.0.0),
@@ -21,31 +21,31 @@
                python3-public,
                python3-setuptools,
                python3-sphinx,
-               python3-sqlalchemy,
+               python3-sqlalchemy (>= 1.2.3),
                python3-zope.component,
                python3-zope.configuration,
                python3-zope.event,
                python3-zope.interface
 Rules-Requires-Root: binary-targets
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: http://www.list.org/
-X-Python3-Version: >= 3.5
 Vcs-Browser: https://salsa.debian.org/mailman-team/mailman3
 Vcs-Git: https://salsa.debian.org/mailman-team/mailman3.git
+X-Python3-Version: >= 3.5
 
 Package: mailman3
 Architecture: all
 Depends: dbconfig-sqlite3 | dbconfig-pgsql | dbconfig-mysql | dbconfig-no-thanks,
          logrotate,
          lsb-base (>= 3.0-6),
-         python3-falcon (>= 0.3rc1),
+         python3-falcon (>= 1.0.0),
          python3-psycopg2 | python3-pymysql,
          ucf,
          ${misc:Depends},
          ${python3:Depends}
-Recommends: default-mta | mail-transport-agent,
-            lynx
-Suggests: mailman3-doc,
+Recommends: default-mta | mail-transport-agent
+Suggests: lynx | www-browser,
+          mailman3-doc,
           postgresql | default-mysql-server | virtual-mysql-server
 Replaces: mailman3-core
 Breaks: mailman3-core
@@ -81,7 +81,7 @@
 Package: mailman3-full
 Architecture: all
 Depends: mailman3,
-         mailman3-web,
+         mailman3-web (>= 0+20180916-1),
          python3-mailman-hyperkitty,
          ${misc:Depends}
 Description: Full Mailman3 mailing list management suite (metapackage)
