## mailman3 3.2.1

=== debian/changelog ===
mailman3 (3.2.1-1) unstable; urgency=medium

  * New upstream release 3.2.1
  * d/p/0002_no_results_emails.patch:
    - Remove, got incorporated upstream
  * d/p/0002-remove_import_resources_dependency.patch:
    - New patch to remove dependency on `importlib_resources` and migrate
      to `importlib.resources`. Mailman3 depends on the external library
     `importlib_resources` to stay compatible with Python 3.5 and 3.7.
      Since this library is not available in Debian and Buster only ships
      Python 3.7 anyway, this patch replaces `importlib_resources` with
      `importlib.resources`.
  * d/control:
    - Bump X-Python3-Version to '>= 3.7' because `importlib.resources` is only
      available since Python 3.7.

 -- Jonas Meurer <jonas@freesources.org>  Sun, 24 Feb 2019 09:48:00 +0100

mailman3 (3.2.0-5) unstable; urgency=medium

  [ Jonas Meurer ]
  * d/mailman3.service:
    - Pass '--force' when starting the mailman runner. This fixes starts when
      a stale lockfile exists but no corresponding process is running.
      (Closes: #919160)
  * d/contrib/mailman-wrapper
    - Add mailman-wrapper, which takes care of invoking mailman as user
      'list', and a corresponding manpage.

  [ Lev Lamberov ]
  * d/po/ru.po: updated Russian translation (Closes: #920890)

 -- Jonas Meurer <jonas@freesources.org>  Sat, 09 Feb 2019 22:02:12 +0100
