=== debian/control ===
--- 
+++ 
@@ -31,7 +31,7 @@
 Homepage: http://www.list.org/
 Vcs-Browser: https://salsa.debian.org/mailman-team/mailman3
 Vcs-Git: https://salsa.debian.org/mailman-team/mailman3.git
-X-Python3-Version: >= 3.5
+X-Python3-Version: >= 3.7
 
 Package: mailman3
 Architecture: all
