=== debian/tests/control ===
# Unit tests not working yet, see upstream issue #400
#Test-Command: python3 -m nose2
#Depends: python3-flufl.testing,
#         python3-nose2

Test-Command: mailman create testlist@example.org
Depends: @,
         postfix
Restrictions: isolation-container, needs-root

Tests: mailman3-api
Depends: @,
         curl
Restrictions: isolation-container, needs-root
