=== debian/control ===
--- 
+++ 
@@ -4,45 +4,46 @@
 Maintainer: Debian Mailman Team <pkg-mailman-hackers@lists.alioth.debian.org>
 Uploaders: Pierre-Elliott Bécue <peb@debian.org>,
            Jonas Meurer <jonas@freesources.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                po-debconf,
                python3,
-               python3-aiosmtpd (>=1.1),
+               python3-aiosmtpd,
                python3-alembic,
-               python3-dnspython (>= 1.14.0),
-               python3-falcon (>= 1.0.0),
+               python3-click,
+               python3-dnspython,
+               python3-falcon (>> 1.0.0),
                python3-flufl.bounce,
-               python3-flufl.i18n (>= 2.0.1),
-               python3-flufl.lock (>= 3.1),
+               python3-flufl.i18n,
+               python3-flufl.lock,
                python3-httplib2,
                python3-lazr.config,
                python3-passlib,
                python3-public,
                python3-setuptools,
                python3-sphinx,
-               python3-sqlalchemy (>= 1.2.3),
+               python3-sqlalchemy,
                python3-zope.component,
                python3-zope.configuration,
                python3-zope.event,
                python3-zope.interface
 Rules-Requires-Root: binary-targets
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: http://www.list.org/
 Vcs-Browser: https://salsa.debian.org/mailman-team/mailman3
 Vcs-Git: https://salsa.debian.org/mailman-team/mailman3.git
-X-Python3-Version: >= 3.7
 
 Package: mailman3
 Architecture: all
 Depends: dbconfig-sqlite3 | dbconfig-pgsql | dbconfig-mysql | dbconfig-no-thanks,
          logrotate,
-         lsb-base (>= 3.0-6),
-         python3-falcon (>= 1.0.0),
+         lsb-base,
+         python3-falcon (>> 1.0.0),
          python3-psycopg2 | python3-pymysql,
          ucf,
          ${misc:Depends},
          ${python3:Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Recommends: default-mta | mail-transport-agent
 Suggests: lynx | www-browser,
           mailman3-doc,
@@ -81,7 +82,7 @@
 Package: mailman3-full
 Architecture: all
 Depends: mailman3,
-         mailman3-web (>= 0+20180916-1),
+         mailman3-web,
          python3-mailman-hyperkitty,
          ${misc:Depends}
 Description: Full Mailman3 mailing list management suite (metapackage)
