## mailman3 3.3.2

=== debian/changelog ===
mailman3 (3.3.2-1) unstable; urgency=medium

  [ Daniel Kahn Gillmor ]
  * d/mailman3.logrotate: use mailman-wrapper instead of mailman binary
    after logrotate's job. (Closes: #958977)

  [ Pierre-Elliott Bécue ]
  * New upstream release 3.3.1. (Closes: #958976, #960072, #968371)
  * Update dependencies and patches for the new upstream release

  [ Jonas Meurer ]
  * New upstream release 3.3.2. (Closes: #968817, #977935)
  * d/mailman3.cron.d: (Closes: #978959)
    - Fix cronjob for digests
    - Add cronjob for sending out pending moderation notifications
    - Add cronjob for gating messages from usenet to mailinglists
  * d/control:
    - Bump Standards-Version to 4.5.1
    - Remove versioned build-dependency on python3-falcon 
    - Add build-dependency on python3-sphinx-rtd-theme
    - Add build-dependency on python3-importlib-resources
  * d/p/0002-remove_importlib_resources_dependency.patch: Remove, the Debian
    package now uses `importlib_resources` just like mailman3 upstream.
  * d/p/0003-remove_sphinxcontrib.zopeext_dependency.patch: New patch to
    remove build-dependency on `sphinxcontrib-zopeext`
  * d/p/0004-add_missing_sphinx_configplugin.patch: New patch to add the
    missing custom sphinx plugin `configplugin`
  * d/mailman3.lintian-overrides: Ignore warnings about testing files
  * d/p/0005-fix_template_permissions.patch: Fix permissions of italian
    template translation files.
  * d/mailman3.postinst: Replace deprecated `tempfile` with `mktemp`

 -- Jonas Meurer <jonas@freesources.org>  Sun, 03 Jan 2021 21:20:45 +0100
