## mailman3 3.3.3~rc1

=== debian/changelog ===
mailman3 (3.3.3~rc1-1) unstable; urgency=high

  * New upstream rc 3.3.3~rc1.
    - drop obsolete patch d/p/0003-add_missing_sphinx_configplugin.patch
    - drop obsolete patch d/p/0004-fix_template_permissions.patch
  * d/tests/control:
    - Make tests only depend on mailman3, not all binary packages.
    - Run nose2 tests
  * d/p/0003-Remove-failing-test.patch: Temporarily disable failing test

 -- Jonas Meurer <jonas@freesources.org>  Tue, 19 Jan 2021 14:25:08 +0100
