## mailman3 3.3.3

=== debian/changelog ===
mailman3 (3.3.3-1) unstable; urgency=medium

  *  New upstream release 3.3.3.

 -- Jonas Meurer <jonas@freesources.org>  Thu, 04 Feb 2021 22:32:08 +0100
