=== debian/control ===
--- 
+++ 
@@ -3,32 +3,39 @@
 Priority: optional
 Maintainer: Debian Mailman Team <pkg-mailman-hackers@lists.alioth.debian.org>
 Uploaders: Pierre-Elliott Bécue <peb@debian.org>,
-           Jonas Meurer <jonas@freesources.org>
+           Jonas Meurer <jonas@freesources.org>,
+           Mike Gabriel <sunweaver@debian.org>,
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                po-debconf,
                python3,
                python3-aiosmtpd,
                python3-alembic,
+               python3-authheaders,
+               python3-authres,
                python3-click,
+               python3-dateutil,
                python3-dnspython,
-               python3-falcon (>> 1.0.0),
+               python3-falcon,
                python3-flufl.bounce,
                python3-flufl.i18n,
                python3-flufl.lock,
+               python3-gunicorn,
                python3-httplib2,
+               python3-importlib-resources,
                python3-lazr.config,
                python3-passlib,
                python3-public,
                python3-setuptools,
                python3-sphinx,
+               python3-sphinx-rtd-theme,
                python3-sqlalchemy,
                python3-zope.component,
                python3-zope.configuration,
                python3-zope.event,
-               python3-zope.interface
+               python3-zope.interface (>= 5.0)
 Rules-Requires-Root: binary-targets
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Homepage: http://www.list.org/
 Vcs-Browser: https://salsa.debian.org/mailman-team/mailman3
 Vcs-Git: https://salsa.debian.org/mailman-team/mailman3.git
