=== debian/tests/control ===
# Unit tests not working yet, see upstream issue #400
Tests: mailman3-nose2
Depends: mailman3,
         procps,
         python3-flufl.testing,
         python3-nose2
Restrictions: allow-stderr,
              isolation-container,
              needs-root

Tests: mailman3-create-list
Depends: mailman3
Restrictions: isolation-container,
              needs-root

Tests: mailman3-api
Depends: curl,
         mailman3
Restrictions: isolation-container,
              needs-root
