## mailman3 3.3.7

=== debian/changelog ===
mailman3 (3.3.7-3) unstable; urgency=medium

  * d/t/mailman3-create-list: Run as list user

 -- Pierre-Elliott Bécue <peb@debian.org>  Fri, 18 Nov 2022 21:52:56 +0100

mailman3 (3.3.7-2) unstable; urgency=medium

  * d/p/0003: test_interact_default_banner: remove trailing space

 -- Pierre-Elliott Bécue <peb@debian.org>  Fri, 18 Nov 2022 21:12:51 +0100

mailman3 (3.3.7-1) unstable; urgency=medium

  [ Pierre-Elliott Bécue ]
  * New upstream release 3.3.7
    - Updated patches
    - Closes: #1010769, #995779, #996806, #1023976, #1015989, #997877
  * d/copyright: update years
  * d/control:
    - Bump debhelper-compat version to 13
    - Bump Standards-Version to 4.6.1
  * d/mailman3.lintian-overrides: updated

  [ Camaleón ]
  * Add Spanish translation (Closes: #987592)

 -- Pierre-Elliott Bécue <peb@debian.org>  Sun, 13 Nov 2022 22:48:39 +0100
