=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Pierre-Elliott Bécue <peb@debian.org>,
            Jonas Meurer <jonas@freesources.org>,
            Mike Gabriel <sunweaver@debian.org>,
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                po-debconf,
                python3,
@@ -35,7 +35,7 @@
                python3-zope.event,
                python3-zope.interface (>= 5.0)
 Rules-Requires-Root: binary-targets
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: http://www.list.org/
 Vcs-Browser: https://salsa.debian.org/mailman-team/mailman3
 Vcs-Git: https://salsa.debian.org/mailman-team/mailman3.git
