## mailman3 3.3.8

=== debian/changelog ===
mailman3 (3.3.8-3.1ubuntu0.1) noble; urgency=medium

  * Ensure fixed version of py3compile/py3clean is used when upgrading
    (LP: #2075337)

 -- Dave Jones <dave.jones@canonical.com>  Sun, 25 Aug 2024 23:17:05 +0100

mailman3 (3.3.8-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * d/patches/1130.patch: cherry-pick upstream fix to drop
    dependency on importlib-resources
    d/control: remove python3-importlib-resources
    (Closes: #1049957)

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 26 Aug 2023 12:01:31 +0200

mailman3 (3.3.8-3) unstable; urgency=medium

  * s/postgres/postgresql/ in config files
    (Closes: #1040708)
  * Add replacement dependency on cron to cron-daemon
    (Closes: #1038953)

 -- Pierre-Elliott Bécue <peb@debian.org>  Mon, 10 Jul 2023 19:41:47 +0200

mailman3 (3.3.8-2) unstable; urgency=medium

  * Drop an unneeded cron from mailman3
  * Add an After=mariadb.service, Wants=mariadb.service in mailman3 service
    (this is harmless if mariadb is missing) (Closes: #1030156)

  [ Remus-Gabriel Chelu ]
  * Add Romanian translation for debconf templates (Closes: #1032684)

  [ Ceppo ]
  * Add Italian translation for debconf templates (Closes: #1032080)

 -- Pierre-Elliott Bécue <peb@debian.org>  Fri, 23 Jun 2023 00:49:01 +0200

mailman3 (3.3.8-1) unstable; urgency=medium

  * New upstreeam release: 3.3.8
    (Closes: #1028994)
  * d/control:
    - Bump Standards-Version to 4.6.2
    - Drop lsb-base dependency
    - Add cron as a dependency and anacron as a Suggests

 -- Pierre-Elliott Bécue <peb@debian.org>  Sun, 29 Jan 2023 11:41:29 +0000
