=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: mailman3
 Section: mail
 Priority: optional
-Maintainer: Debian Mailman Team <pkg-mailman-hackers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Mailman Team <pkg-mailman-hackers@lists.alioth.debian.org>
 Uploaders: Pierre-Elliott Bécue <peb@debian.org>,
            Jonas Meurer <jonas@freesources.org>,
            Mike Gabriel <sunweaver@debian.org>,
@@ -22,7 +23,6 @@
                python3-flufl.lock,
                python3-gunicorn,
                python3-httplib2,
-               python3-importlib-resources,
                python3-lazr.config,
                python3-passlib,
                python3-public,
@@ -35,7 +35,7 @@
                python3-zope.event,
                python3-zope.interface (>= 5.0)
 Rules-Requires-Root: binary-targets
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: http://www.list.org/
 Vcs-Browser: https://salsa.debian.org/mailman-team/mailman3
 Vcs-Git: https://salsa.debian.org/mailman-team/mailman3.git
@@ -44,7 +44,7 @@
 Architecture: all
 Depends: dbconfig-sqlite3 | dbconfig-pgsql | dbconfig-mysql | dbconfig-no-thanks,
          logrotate,
-         lsb-base,
+         cron | cron-daemon,
          python3-falcon (>> 1.0.0),
          python3-psycopg2 | python3-pymysql,
          ucf,
@@ -54,9 +54,10 @@
 Recommends: default-mta | mail-transport-agent
 Suggests: lynx | www-browser,
           mailman3-doc,
+          anacron,
           postgresql | default-mysql-server | virtual-mysql-server
 Replaces: mailman3-core
-Breaks: mailman3-core
+Breaks: mailman3-core, python3-minimal (<< 3.12.3-0ubuntu2~)
 Provides: mailman3-core (= 3.1.1-5)
 Description: Mailing list management system
  This is GNU Mailman version 3, a mailing list management system. This package
@@ -92,6 +93,7 @@
          mailman3-web,
          python3-mailman-hyperkitty,
          ${misc:Depends}
+Breaks: python3-minimal (<< 3.12.3-0ubuntu2~)
 Description: Full Mailman3 mailing list management suite (metapackage)
  This is GNU Mailman, a mailing list management system. This metapackage
  depends on all components of the full Mailman3 suite:
