=== debian/tests/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
               needs-root
 
 Tests: mailman3-create-list
-Depends: mailman3
+Depends: mailman3,
+         sudo
 Restrictions: isolation-container,
               needs-root
