## mailman3 3.3.10

=== debian/changelog ===
mailman3 (3.3.10-2) unstable; urgency=medium

  * Make nose2 and api tests skippable on riscv64 for now.

 -- Jordi Mallach <jordi@debian.org>  Tue, 18 Mar 2025 13:49:15 +0100

mailman3 (3.3.10-1) unstable; urgency=medium

  * New upstream release (closes: #1099335).
    - handles stale lockfiles correctly (closes: #1082167)
  * Add missing python-flufl.* dependencies also for autopkgtests.
  * Drop patch 1130.patch, included in 3.3.10.
  * Refresh patches.
  * Build-Depend on python3-pdm, python3-pdm-backend and
    pybuild-plugin-pyproject, which replace setuptools as the build system.
  * Add Swedish translation of the debconf templates (closes: #1042765).
    Thanks Peter Kvillegård <peterkvillegard@posteo.net>.
  * Apply upstream Python 3.13 compatibility patch after ContextManager
    removal.
  * Move mailman binaries to /usr/lib by hand, as pybuild no longer does it.
  * Complete and update copyright file.
  * Use https for Homepage URL.
  * Add upstream metadata.
  * Add Catalan translation of the debconf templates.
  * Add myself to uploaders.

 -- Jordi Mallach <jordi@debian.org>  Wed, 12 Mar 2025 13:41:50 +0100

mailman3 (3.3.8-3.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Add dependency on missing python3-flufl.*

 -- Alexandre Detiste <tchet@debian.org>  Wed, 19 Feb 2025 17:43:50 +0100

mailman3 (3.3.8-3.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Add dependency on python3-standard-nntplib (Closes: #1084674)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 16 Feb 2025 14:33:39 +0100

mailman3 (3.3.8-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to move systemd units into /usr.
    (Closes: #1072077)

 -- Chris Hofstaedtler <zeha@debian.org>  Fri, 07 Jun 2024 15:11:10 +0200
