=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: mailman3
 Section: mail
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Mailman Team <pkg-mailman-hackers@lists.alioth.debian.org>
+Maintainer: Debian Mailman Team <pkg-mailman-hackers@lists.alioth.debian.org>
 Uploaders: Pierre-Elliott Bécue <peb@debian.org>,
            Jonas Meurer <jonas@freesources.org>,
            Mike Gabriel <sunweaver@debian.org>,
+           Jordi Mallach <jordi@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                po-debconf,
+               pybuild-plugin-pyproject,
                python3,
                python3-aiosmtpd,
                python3-alembic,
@@ -26,17 +27,20 @@
                python3-lazr.config,
                python3-passlib,
                python3-public,
+               python3-pdm,
+               python3-pdm-backend,
                python3-setuptools,
                python3-sphinx,
                python3-sphinx-rtd-theme,
                python3-sqlalchemy,
+               python3-standard-nntplib,
                python3-zope.component,
                python3-zope.configuration,
                python3-zope.event,
                python3-zope.interface (>= 5.0)
 Rules-Requires-Root: binary-targets
 Standards-Version: 4.6.2
-Homepage: http://www.list.org/
+Homepage: https://www.list.org/
 Vcs-Browser: https://salsa.debian.org/mailman-team/mailman3
 Vcs-Git: https://salsa.debian.org/mailman-team/mailman3.git
 
@@ -46,7 +50,10 @@
          logrotate,
          cron | cron-daemon,
          python3-falcon (>> 1.0.0),
+         python3-flufl.i18n,
+         python3-flufl.lock,
          python3-psycopg2 | python3-pymysql,
+         python3-standard-nntplib,
          ucf,
          ${misc:Depends},
          ${python3:Depends}
@@ -57,7 +64,7 @@
           anacron,
           postgresql | default-mysql-server | virtual-mysql-server
 Replaces: mailman3-core
-Breaks: mailman3-core, python3-minimal (<< 3.12.3-0ubuntu2~)
+Breaks: mailman3-core
 Provides: mailman3-core (= 3.1.1-5)
 Description: Mailing list management system
  This is GNU Mailman version 3, a mailing list management system. This package
@@ -93,7 +100,6 @@
          mailman3-web,
          python3-mailman-hyperkitty,
          ${misc:Depends}
-Breaks: python3-minimal (<< 3.12.3-0ubuntu2~)
 Description: Full Mailman3 mailing list management suite (metapackage)
  This is GNU Mailman, a mailing list management system. This metapackage
  depends on all components of the full Mailman3 suite:
