=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,6 @@
 export PYBUILD_DESTDIR = debian/mailman3
 
 MM3_BIN_DIR=/usr/lib/mailman3/bin/
-export PYBUILD_INSTALL_ARGS ?= \
-	--install-scripts=${MM3_BIN_DIR}/
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
@@ -25,6 +23,8 @@
 override_dh_auto_install:
 	dh_auto_install
 	find debian/mailman3/usr/lib/ -type d -name "docs" -exec rm -rf {} \; -prune;
+	mkdir -p $(CURDIR)/debian/mailman3/$(MM3_BIN_DIR)
+	mv $(CURDIR)/debian/mailman3/usr/bin/* $(CURDIR)/debian/mailman3/$(MM3_BIN_DIR)
 
 override_dh_installinit:
 	dh_installinit --error-handler=init_service_failed
