=== debian/tests/control ===
--- 
+++ 
@@ -2,11 +2,14 @@
 Tests: mailman3-nose2
 Depends: mailman3,
          procps,
+         python3-flufl.i18n,
+         python3-flufl.lock,
          python3-flufl.testing,
          python3-nose2
 Restrictions: allow-stderr,
               isolation-container,
-              needs-root
+              needs-root,
+              skippable
 
 Tests: mailman3-create-list
 Depends: mailman3,
@@ -18,4 +21,5 @@
 Depends: curl,
          mailman3
 Restrictions: isolation-container,
-              needs-root
+              needs-root,
+              skippable
